fieldLayouts:
  59258b63-b925-447c-b816-d43e50df272c:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: b95e0e01-8519-47c8-a7a0-2218458b868c
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 88242a46-c02d-4ea3-b580-d1f5f470c70b # Image
            instructions: null
            label: Imagens
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 710dce4d-4d15-4e62-b039-03843ca65822
            userCondition: null
            warning: null
            width: 100
        name: Conteúdo
        uid: f4adeacc-dcc4-43d9-a02d-65dd45877339
        userCondition: null
      -
        elementCondition: null
        elements:
          -
            elementCondition: null
            fieldUid: 722f4bfc-5260-46a5-821c-beebb86e123d # SEO
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 56265a0c-fa0d-4210-b3e5-ec3b240a2d7d
            userCondition: null
            warning: null
            width: 100
        name: SEO
        uid: e94681db-3f1d-4427-9a5e-4ab6e80b4a36
        userCondition: null
handle: galleryItems
hasTitleField: true
name: Padrão
section: e9ab0f05-46bc-41e6-93c1-96d39fc051fd # Itens da Galeria
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: null
titleTranslationKeyFormat: null
titleTranslationMethod: site
